@charset "utf-8";
/* CSS Document */

/* メインメニュー
---------------------------------------------------------------------------------------------------------------------------------------- */

#main-menu_un1210 ul li a{
	display: inline-block;
	width: 120px;
	height: 44px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 120px 44px;
}

#main-menu_un1210 ul li.gou a { background-image: url(../img/menu_main_gourmet_sp.png); }
#main-menu_un1210 ul li.exp a { background-image: url(../img/menu_main_experience_sp.png); margin-right: -10px; }
#main-menu_un1210 ul li.sta a { background-image: url(../img/menu_main_stay_sp.png); }
#main-menu_un1210 ul li.spe a { background-image: url(../img/menu_main_speciality_sp.png); margin-right: -10px; }

/* 画面幅601px以上 */
@media screen and (min-width: 601px) {
	#main-menu_un1210 {
	    border-top: solid 1px #E5D4CB;
	}
	
	#main-menu_un1210 ul {
		padding: 25px 20px;
		font-size: 0;
		text-align: center;
	}
	
	#main-menu_un1210 ul li {
		display: inline-block;
		width: 25%;
	}
}

/* 画面幅600px以下 */
@media screen and (max-width: 600px) {
	#main-menu_un1210 ul {
		padding-bottom: 10px;
		font-size: 0;
		text-align: center;
	}
	
	#main-menu_un1210 ul li {
		display: inline-block;
		width: 49.5%;
	}
	
	#main-menu_un1210 ul > li:nth-child(1),
	#main-menu_un1210 ul > li:nth-child(2) { padding: 5px 0px 10px 0px; }
	
	#main-menu_un1210 ul > li:nth-child(3),
	#main-menu_un1210 ul > li:nth-child(4) { padding: 10px 0px 5px 0px; }
	
	#main-menu_un1210 ul li.gou { border-bottom: solid 1px #E5D4CB; border-right: solid 1px #E5D4CB; }
	#main-menu_un1210 ul li.exp { border-bottom: solid 1px #E5D4CB; }
	#main-menu_un1210 ul li.sta { border-right: solid 1px #E5D4CB; }
	#main-menu_un1210 ul li.spe { }
}


/* メインビジュアル スライダー
---------------------------------------------------------------------------------------------------------------------------------------- */

#mainvisual {
	padding: 4px;
	background: url(../img/bg_texture.png) #5F1E23;
	border-radius: 10px !important;
	margin-bottom: 50px;
}

.sp-image-container {
	box-sizing: border-box !important;
	border-radius: 6px !important;
	overflow: hidden !important;
}


.sp-horizontal .sp-arrows {
	margin-top: 0px !important;
	top: inherit !important;
    bottom: -11px !important;
    z-index: 1000;
}

/*次矢印のアイコンフォント*/

.sp-horizontal .sp-next-arrow {
    right: -4px !important;
}

.sp-next-arrow:before {
	content:' ' !important;
	display: block;
	background: url(../img/arrow_slider_right.png) no-repeat left center;
	text-indent: -9999px;
	width: 38px;
	height: 35px;
	border-radius: 10px;
    overflow: hidden;
}

/*前矢印のアイコンフォント*/

.sp-horizontal .sp-previous-arrow {
    left: -4px !important;
}

.sp-previous-arrow:before {
	content:' ' !important;
	display: block;
	background: url(../img/arrow_slider_left.png) no-repeat left center;
	text-indent: -9999px;
	width: 38px;
	height: 35px;
	border-radius: 10px;
    overflow: hidden;
}

/*ナビゲーションボタンの色*/

.sp-buttons {
	z-index: 0;
	margin-bottom: -32px !important;
    bottom: -8px !important;
}

.sp-button {
	width: 10px !important;
    height: 10px !important;
	border: none !important;
	background-color: rgba(95, 30, 35, 0.3);
	margin: 6px !important;
}

.sp-selected-button {
	background-color: #5F1E23 !important;
}

/* ピックアップバナー
---------------------------------------------------------------------------------------------------------------------------------------- */

#pickupBanner ul {
	padding-left: 10px;
	font-size: 0;
}

#pickupBanner li {
	float: left;
	width: 50%;
	margin-bottom: 10px;
	margin-left: -10px;
}

#pickupBanner li:nth-child(2n) {
	margin-left: 10px;
}

/* 背景 */

#pickupBanner a {
	display: block;

	
}

#pickupBanner img {
	width: 100%;
	height: auto;
	border-radius: 6px;
	overflow: hidden;
}


---------------------------------------------------------------------------------------------------------------------------------------- */

#pickup {
	background-color: #FFF;
	border: solid 4px #F8E1DD;	
	border-radius: 10px;
}

#pickup h2 {
	height: 65px;
	background: url(../img/top/icon_title_info.png) no-repeat top left;
	background-size: 65px auto;
	font-size: 1.25em;
	font-weight: bold;
	color: #D3381C;
	padding: 22px 10px 0px 20px;
}

#pickup h2 span {
	display: none !important;
}

#pickup h2 a.more {
	float: right;
	display: block;
	width: 28px;
	height: 28px;
	margin-top: -5px;
    margin-left: auto;
    background: url(../img/icon_link_red.png) no-repeat;
	background-size: 28px 28px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
}

#pickup ul li {
	padding-bottom:10px;
	margin: 0px 10px 10px 10px;
	border-bottom: dashed 1px #CCC;
}

#pickup ul li:last-of-type {
	padding-bottom: 0px;
	border-bottom: none;
}

#pickup ul li .img {
	display: inline-block;
	vertical-align: top;
	width: 120px;
	height: 80px;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
}

#pickup ul li .img img {
	width: 100%;
	height: auto;
}

#pickup ul li .img span {
	display: inline-block;
	padding: 6px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	color: #FFF;
	font-size: 0.8em;
	border-top-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

/* 記事カテゴリ配色 */

#pickup ul li .img .cat_eat { background-color: #d3381c; }
#pickup ul li .img .cat_seeenjoy { background-color: #faa000; }
#pickup ul li .img .cat_onsenstay { background-color: #0096d2; }
#pickup ul li .img .cat_buy { background-color: #007b43; }

/* 記事タイトル */

#pickup ul li .tex {
	display: inline-block;
	vertical-align: top;
	widht: -webkit-calc(100% - 130px);/*Chrome19~25対応*/
	width: -moz-calc(100% - 130px);/*Firefox4~15対応*/
	width: calc(100% - 130px);  
}

#pickup ul li .title {
	font-weight: bold;
	line-height: 1.3em;
	text-align: justify;
	padding-left: 5px;
}

/* 記事情報 */

#pickup ul li .dataBox {
	margin-top: 5px;
	color: #96908C;
	display: -webkit-flex; /* Safari */
	display: flex;
	-js-display: flex; /* IE9以下ハックJS */
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction: row;
	-webkit-flex-wrap: nowrap; /* Safari */
	flex-wrap:nowrap;
	-webkit-justify-content: flex-start; /* Safari */
	justify-content: flex-start;
	-webkit-align-items: stretch; /* Safari */
	align-items: stretch;
	-webkit-align-content: stretch; /* Safari */
	align-content: stretch;
}

#pickup ul li .dataBox .data {
	-webkit-order: 2; /* Safari */
	order: 2;
	margin-left: 3px;
}

#pickup ul li .dataBox .data span {
	display: block;
	font-size: 0.75em;
	line-height: 1.2em;
	padding-top: 3px;
}

#pickup ul li .dataBox .data span.name {
	background: url(../img/icon_name_sp.png) no-repeat;
	background-position: left center;
	background-size: 12px 16px;
	padding-left: 15px;
}

#pickup ul li .dataBox .face {
	-webkit-order: 1; /* Safari */
	order: 1;
	width: 35px;
}

#pickup ul li .dataBox .face img {
	max-width: 55px;
	width: 100%;
	height: auto;
}

/* イベント情報
---------------------------------------------------------------------------------------------------------------------------------------- */

#event {
	background-color: #FFF;
	border: solid 4px #F8E1DD;	
	border-radius: 10px;
	margin-top: 10px;
}

#event h2 {
	height: 65px;
	background: url(../img/top/icon_title_event.png) no-repeat top left;
	background-size: 40px auto;
	font-size: 1.25em;
	font-weight: bold;
	color: #D3381C;
	padding: 22px 10px 0px 20px;
}

#event h2 span {
	display: none !important;
}

#event h2 a.more {
	float: right;
	display: block;
	width: 28px;
	height: 28px;
	margin-top: -5px;
    margin-left: auto;
    background: url(../img/icon_link_red.png) no-repeat;
	background-size: 28px 28px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
}

#event ul li {
	padding-bottom:10px;
	margin: 0px 10px 10px 10px;
	border-bottom: dashed 1px #CCC;
}

#event ul li:last-of-type {
	padding-bottom: 0px;
	border-bottom: none;
}

#event ul li .img {
	display: inline-block;
	vertical-align: top;
	width: 120px;
	height: 80px;
	border-radius: 6px;
	overflow: hidden;
	position: relative;
}

#event ul li .img img {
	width: 100%;
	height: auto;
}

/* 記事タイトル */

#event ul li .tex {
	display: inline-block;
	vertical-align: top;
	widht: -webkit-calc(100% - 130px);/*Chrome19~25対応*/
	width: -moz-calc(100% - 130px);/*Firefox4~15対応*/
	width: calc(100% - 130px);  
}

#event ul li .tex .title {
	font-weight: bold;
	line-height: 1.3em;
	text-align: justify;
	padding-left: 5px;
}

#event ul li .tex p {
	display: none !important;
}

/* 今日の村上＆天気情報
---------------------------------------------------------------------------------------------------------------------------------------- */

#today_weather {
	margin-top: 10px;
}

/* 今日の村上 */

#today_weather #today {
	background: url(../img/bg_texture.png) #F56400;
	border-radius: 10px;
	padding: 4px;
	color: #FFF;
}

#today_weather #today_inner {
	background: url(../img/bg_texture.png) #DF5610;
	border-radius: 6px;
	padding: 0px 10px 10px 10px;
}

#today_weather #today h2 {
	width: 100%;
	height: 65px;
	font-size: 1.25em;
	font-weight: bold;
	position: relative;
	text-align: center;
}

#today_weather #today h2 span.date {
	position: absolute;
	top: 15px;
	left: 0px;
	width: auto;
	display: inline-block;
	font-size: 0.6em;
}

#today_weather #today h2 span.date span.day {
	display: block;
	font-size: 1.3em;
	padding: 3px 0px;
	border-bottom: solid 3px #FFF;
}

#today_weather #today h2 span.main {
	display: inline-block;
	padding-top: 25px;
	padding-left: 10px;
}

#today_weather #today h2 a.more {
	position: absolute;
	top: 17px;
	right: 0px;
	display: block;
	width: 30px;
	height: 30px;
    background: url(../img/icon_link_white.png) no-repeat;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
	text-indent: -9999px\9; /* IE10以下ハック */
}

#today_weather #today .img {
	text-align: center;
}

#today_weather #today .img a {
	display: inline-block;
	max-width: 280px;
	height: 150px;
	border-radius: 6px;
	overflow: hidden;
	text-align: center;
}

#today_weather #today img {
	width: 100%;
	height: auto;
}

#today_weather #today .tex .title a {
	display: block;
	width: 100%;
	color: #FFF;
	font-size: 1.15em;
	font-weight: bold;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	margin: 15px 0px 12px 0px;
	padding: 1px 0px;
}

#today_weather #today .tex p {
	text-align: justify;
	line-height: 1.4em;
	padding-bottom: 15px;
}

#today_weather #today .other ul {
	width: 100%;
	height: 50px;
	display: table;
	table-layout: fixed;
}

#today_weather #today .other li {
	display: table-cell;
	width: 33%;
	text-align: center;
}

#today_weather #today .other a {
	display: inline-block;
	width: 82px;
	height: 46px;
	border-radius: 6px;
	overflow: hidden;
}

/* 天気情報 */

#today_weather #weather {
	height: 55px;
	background-color: #FFF;
	border: solid 4px #F8E1DD;	
	border-radius: 10px;
	margin-top: 10px;
	text-align: center;
}

#today_weather #weather a {
	display: inline-block;
	background: url(../img/top/icon_weather.png) no-repeat;
	padding: 5px 0px 5px 40px;
	margin-right: 10px;
	color: #D3381C;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 12px;
}

/* ピックアップバナー（サブ）
---------------------------------------------------------------------------------------------------------------------------------------- */

#pickupBanner_sub ul {

	font-size: 0;
}

#pickupBanner_sub li {
	float: left;
	    width: 49%;
	margin-top: 2%;

}

#pickupBanner_sub li:nth-child(2n) {
	margin-left: 10px;
}

#pickupBanner_sub ul li a {
	display: block;

	overflow: hidden;
}

#pickupBanner_sub ul li img {
	width: 100%;
	height: auto;
		border-radius: 10px;
}

/* お知らせ
---------------------------------------------------------------------------------------------------------------------------------------- */

#news {
	background-color: #FFF;
	border: solid 4px #EEE7E1;
	border-radius: 10px;
	margin-top: 10px;
	padding: 0px 10px;
}

#news h2 {
	height: 65px;
	font-size: 1.25em;
	font-weight: bold;
	color: #5F1E23;
	padding: 25px 0px 0px 5px;
}

#news h2 a.more {
	float: right;
	display: block;
	width: 28px;
	height: 28px;
	margin-top: -5px;
    background: url(../img/icon_link_normal.png) no-repeat;
	background-size: 28px 28px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
}

#news ul li {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: dashed 1px #D1C6BF;
}

#news ul li:last-of-type {
	margin-bottom: 0px;
	border-bottom: none;
}

#news ul li span.cat {
	display: inline-block;
	padding: 6px 13px 5px 13px;
	background-color: #5F1E23;
	border-radius: 3px;
	font-size: 0.9em;
	color: #FFF;
}

#news ul li span.date {
	color: #caada6;
	margin-left: 10px;
}

#news ul li .title a {
	display: block;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	color: #5F1E23;
	margin-top: 12px;
	padding: 1px 0px;
}

/* Fecebook twitter Instagram
---------------------------------------------------------------------------------------------------------------------------------------- */

#fecebook,
#twitter,
#instagram {
	margin-top: 30px;
	margin-bottom: 20px;
}

#fecebook {
	float: left;
	widht: -webkit-calc(50% - 40px);/*Chrome19~25対応*/
	width: -moz-calc(50% - 40px);/*Firefox4~15対応*/
	width: calc(50% - 40px);  
	text-align: right;
}

#twitter {
	float: left;
	width: 40px;
	margin-left: 20px;
}

#instagram {
	float: right;
	widht: -webkit-calc(50% - 40px);/*Chrome19~25対応*/
	width: -moz-calc(50% - 40px);/*Firefox4~15対応*/
	width: calc(50% - 40px);  
}

#fecebook h2 a,
#twitter h2 a,
#instagram h2 a {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	background-size: 40px 40px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
}

#fecebook h2 a { background-image: url(../img/top/icon_sns_fb_sp.png) }
#twitter h2 a { background-image: url(../img/top/icon_sns_tw_sp.png) }
#instagram h2 a  { background-image: url(../img/top/icon_sns_ig_sp.png) }

#fecebook div,
#twitter div,
#instagram div {
	display: none !important;
}

/* ▼トップページ・ニュース部分スクロール */

#top #maincontents_top #news ul {
	    height: 300px;
    overflow: auto;
	}

/* ▲トップページ・ニュース部分スクロール */


/* ▼再配置 */

#pickupBanner li {
    float: left;
    width: 49%;
    margin-bottom: 10px;
    margin-right: 1%;
}

#pickupBanner li {
    float: left;
    width: 49%;
    margin-bottom: 2%;
    margin-right: 1%;
	margin-left:0px;
}

#pickupBanner li:nth-child(2n) {
    margin-left: 1%;
	margin-right:0px;
}

#pickupBanner ul {
    padding-left: 0px;

}

#pickupBanner_sub li:nth-child(2n) {
    margin-left: 2%;
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, #pickupBanner ul {
font-size: 0.001px;

  }
}



@media screen and (-webkit-min-device-pixel-ratio:0) {
  ::i-block-chrome, #pickupBanner ul {
font-size: 0.001px;

  }
  
  ::i-block-chrome, #pickup ul {
font-size: 0.001px; 
  
}

  ::i-block-chrome, #pickupBanner_sub ul {
font-size: 0.001px; 
  
}

  ::i-block-chrome, #main-menu_un1210 ul {
font-size: 0.001px;
}

  ::i-block-chrome, #instagram ul {
font-size: 0.001px; 
}




}

#pickup ul li .dataBox .face {
       background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 35px;
}


/* ▼「今日の村上」修正分 */

#today_weather #today h2 span.date span.day {

    border-bottom: solid 3px #D3381C;
}

#today_weather #today_inner {
    background: url(../img/bg_texture.png) #ffffff;
}

#today_weather #today h2 span.date {

    color: #D3381C;
}

#today_weather #today h2 span.main {
	color: #D3381C;
	}


#today_weather #today h2 a.more {

    background: url(../img/icon_link_red.png) no-repeat;
	
}

#today_weather #today .tex .title a {
	color: #281A14;
	}

#today_weather #today .tex p {
	color: #281A14;
	}

/* ▲「今日の村上」修正分 */


/* ▼修正 */

div#pickup {
    background-color: #FFF;
    border: solid 4px #F8E1DD;
    border-radius: 10px;
    margin-top: 10px;
}

/* ▲修正 */

/* ▼画像の各丸を修正 */

#pickup ul li .img {
    border-radius: 6px;
	overflow: hidden;
}

#pickup ul li .img img {
    border-radius: 6px;
}


#event ul li .img {
    border-radius: 6px;
	overflow: hidden;
}

#event ul li .img img{
    border-radius: 6px;
}

#today_weather #today .img {
	    border-radius: 6px;
	overflow: hidden;
	}
	
#today_weather #today .img img{
	    border-radius: 6px;
	}	
	
#today_weather #today .other ul li {
		    border-radius: 6px;
	overflow: hidden;
	}
	
#today_weather #today .other ul li img{
		    border-radius: 6px;

	}	

/* ▲画像の各丸を修正 */

/* ▼村上の天気 */

#today_weather #weather a {
    width: 100%;
    height: 100%;
    text-align: center;
    background-position: 15px 11px;
    margin: 0px;
    padding: 0px;
    padding-top: 15px;
    display: block;
	}

/* ▲村上の天気 */